Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: rand_pcg
Upstream-Contact: The Rand Project Developers
Source: https://github.com/rust-random/rand

Files: *
Copyright: FIXME (overlay) UNKNOWN-YEARS The Rand Project Developers
License: MIT or Apache-2.0
Comment:
 FIXME (overlay): Since upstream copyright years are not available in
 Cargo.toml, they were extracted from the upstream Git repository. This may not
 be correct information so you should review and fix this before uploading to
 the archive.

Files: ./LICENSE-MIT
Copyright:
 2014-2017 Melissa O'Neill and PCG Project contributors
 2018 Developers of the Rand project
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./src/lib.rs
Copyright: 2018 Developers of the Rand project.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./src/pcg128.rs
Copyright:
 2018 Developers of the Rand project.
 2017 Paul Dicker.
 2014-2017 Melissa O'Neill and PCG Project contributors
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: ./src/pcg64.rs
Copyright:
 2018 Developers of the Rand project.
 2017 Paul Dicker.
 2014-2017 Melissa O'Neill and PCG Project contributors
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: debian/*
Copyright:
 2019 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2019 Wolfgang Silbermayr <wolfgang@silbermayr.at>
License: MIT or Apache-2.0

License: Apache-2.0
 Debian systems provide the Apache 2.0 license in
 /usr/share/common-licenses/Apache-2.0

License: MIT
 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
 in the Software without restriction, including without limitation the rights
 to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included in all
 copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.  IN NO EVENT SHALL THE
 AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 SOFTWARE.
